Debian Bug report logs - #273322
ITA: nco -- netCDF Operators

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Francesco P. Lovergine" <frankie@debian.org>

Date: Sat, 25 Sep 2004 11:03:02 UTC

Owned by: Charlie Zender <zender@uci.edu>

Severity: normal

Fixed in version nco/3.1.8-1

Done: Thomas Huriaux <thomas.huriaux@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#273322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Francesco P. Lovergine" <frankie@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Francesco P. Lovergine" <frankie@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: nco
Date: Sat, 25 Sep 2004 12:46:56 +0200
Package: wnpp
Severity: normal

The current maintainer of nco, Brian Mays <brian@debian.org>, has
orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Package information:

Package: nco
Priority: optional
Section: math
Installed-Size: 1257
Maintainer: Brian Mays <brian@debian.org>
Architecture: i386
Version: 2.2.0-3
Depends: libc6 (>= 2.2.5-13), netcdfg3 (>= 3.5.0-1)
Filename: pool/main/n/nco/nco_2.2.0-3_i386.deb
Size: 530746
MD5sum: 09b862fbc5b4cc414ed8c0cf65d71ac9
Description: netCDF Operators
 NCO is a suite of programs known as operators.  Each operator is
 a standalone, command line program that is executed at the UNIX
 shell-level.  The operators take one or more netCDF files as input,
 perform an operation (e.g., averaging or hyperslabbing), and produce
 a netCDF file as output.  The operators are primarily designed to aid
 manipulation and analysis of data.  This reflects their origin, but the
 operators are as general as netCDF itself.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-686
Locale: LANG=it_IT@euro, LC_CTYPE=it_IT@euro



Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Daniel Baumann <daniel.baumann@panthera-systems.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#273322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #18 received at 273322-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: daniel.baumann@panthera-systems.net
Cc: 273322-quiet@bugs.debian.org
Subject: Bug#273322: ITA: nco -- netCDF Operators
Date: Wed, 12 Oct 2005 19:55:42 +0200
On Sun, Jul 31, 2005 at 03:55:20 +0200, Daniel Baumann wrote:
> retitle 273322 ITA: nco -- netCDF Operators

Do you still intend to adopt nco?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#273322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 273322-quiet@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: Matej Vela <vela@debian.org>
Cc: 273322-quiet@bugs.debian.org
Subject: Re: Bug#273322: ITA: nco -- netCDF Operators
Date: Wed, 12 Oct 2005 19:56:48 +0200
Matej Vela wrote:
> Do you still intend to adopt nco?

Yes, I am.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information stored:
Bug#273322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #28 received at 273322-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: daniel.baumann@panthera-systems.net
Cc: 321336-quiet@bugs.debian.org, 321337-quiet@bugs.debian.org, 321338-quiet@bugs.debian.org, 273322-quiet@bugs.debian.org
Subject: Adopting NetCDF
Date: Mon, 19 Dec 2005 10:37:14 +0100
On Fri, Aug 05, 2005 at 11:41:05 +0200, Daniel Baumann wrote:
> retitle 321336 ITA: netcdf -- An interface for scientific data access
> retitle 321337 ITA: netcdf-doc -- Documentation for NetCDF
> retitle 321338 ITA: netcdf-perl -- A perl extension for accessing netCDF
> datasets

Do you still intend to adopt netcdf, netcdf-doc, netcdf-perl, and nco?
(This is just a ping, I'm not interested in adopting them myself.)

Thanks,

Matej



Information stored:
Bug#273322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #33 received at 273322-quiet@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: Matej Vela <vela@debian.org>
Cc: 321336-quiet@bugs.debian.org, 321337-quiet@bugs.debian.org, 321338-quiet@bugs.debian.org, 273322-quiet@bugs.debian.org
Subject: Re: Adopting NetCDF
Date: Mon, 19 Dec 2005 10:45:21 +0100
Matej Vela wrote:
> Do you still intend to adopt netcdf, netcdf-doc, netcdf-perl, and nco?
> (This is just a ping, I'm not interested in adopting them myself.)

Yes, I still do.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Owner changed from Daniel Baumann <daniel.baumann@panthera-systems.net> to Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Daniel Baumann <daniel@debian.org>:
Bug#273322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to zender@uci.edu:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Daniel Baumann <daniel@debian.org>. Full text and rfc822 format available.

Message #40 received at 273322@bugs.debian.org (full text, mbox):

From: Charlie Zender <zender@uci.edu>
To: 273322@bugs.debian.org
Cc: Matej Vela <vela@debian.org>, Daniel Baumann <daniel@debian.org>, Warren Turkal <wt@atmos.colostate.edu>
Subject: Adopting nco package?
Date: Sat, 11 Nov 2006 16:24:13 -0800
Dear all,

I am interested in starting the new maintainer process with the
goal of becoming the nco package maintainer.
I am NCO's author and have long wanted to be the Debian maintainer,
and I've finally got some free time to start the process.
Now that Daniel Baumann and Warren Turkal have updated the netcdf
package to 3.6.1, debian has what I need to keep nco up-to-date.
All the Debian procedures are new to me, so forgive me if I am not
going through the right channels.

Anyway, I do need help to learn the ropes.
As a first start I've merged the nco_2.9.9-3 packaging into the
current NCO distribution, nco_3.1.7-1.
The results are here:

http://dust.ess.uci.edu/nco/src/nco_3.1.7-1.dpkg-buildpackage.txt
http://dust.ess.uci.edu/nco/src/nco_3.1.7-1.dsc
http://dust.ess.uci.edu/nco/src/nco_3.1.7-1_i386.changes
http://dust.ess.uci.edu/nco/src/nco_3.1.7-1_i386.deb
http://dust.ess.uci.edu/nco/src/nco_3.1.7-1.tar.gz

Any help appreciated,
Charlie
-- 
Charlie Zender, surname@uci.edu, Department of Earth System Science
3228 Croul Hall, UC Irvine, Irvine CA 92697-3100. (949) 824-2987 :)




Information stored:
Bug#273322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #45 received at 273322-quiet@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: zender@uci.edu
Cc: 273322-quiet@bugs.debian.org, Matej Vela <vela@debian.org>, Warren Turkal <wt@atmos.colostate.edu>
Subject: Re: Adopting nco package?
Date: Sun, 12 Nov 2006 22:55:45 +0100
Charlie Zender wrote:
> Dear all,

Hi Charlie,

just a quick note.. I'm a bit too busy for this until wednesday, but
then, I'll happy to look at your package and sponsor it.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Owner changed from Daniel Baumann <daniel@debian.org> to Charlie Zender zender@uci.edu. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Charlie Zender zender@uci.edu to Charlie Zender <zender@uci.edu>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Charlie Zender <zender@uci.edu>:
Bug#273322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Charlie Zender <zender@uci.edu>. Full text and rfc822 format available.

Message #56 received at 273322@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 273322@bugs.debian.org, control@bugs.debian.org
Subject: Re: ITA: nco -- netCDF Operators
Date: Sun, 21 Jan 2007 22:44:31 +0100
tags 273322 -help
thanks

Just for the records.. I did sponsor the new package from Charlie quite
some time ago (went to exp), so actually this bug is solved, it's just
an upload to unstable missing.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Tags removed: help Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Charlie Zender <zender@uci.edu>:
Bug#273322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to zender@uci.edu:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Charlie Zender <zender@uci.edu>. Full text and rfc822 format available.

Message #63 received at 273322@bugs.debian.org (full text, mbox):

From: Charlie Zender <zender@uci.edu>
To: daniel@debian.org, 273322@bugs.debian.org
Subject: Re: Bug#273322: ITA: nco -- netCDF Operators
Date: Sun, 21 Jan 2007 20:31:01 -0800
Hi Daniel,

I didn't understand what this "tags" message meant.
Is everything OK with the NCO package?
Do we need to do anything to upload it to unstable?

Thanks,
Charlie
-- 
Charlie Zender, surname@uci.edu, Department of Earth System Science
3228 Croul Hall, UC Irvine, Irvine CA 92697-3100. (949) 824-2987 :)




Information stored:
Bug#273322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #68 received at 273322-quiet@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: zender@uci.edu
Cc: 273322-quiet@bugs.debian.org
Subject: Re: Bug#273322: ITA: nco -- netCDF Operators
Date: Mon, 22 Jan 2007 10:29:56 +0100
Charlie Zender wrote:
> I didn't understand what this "tags" message meant.
> Is everything OK with the NCO package?
> Do we need to do anything to upload it to unstable?

the process of adopting nco is not completed, since your new package was
uploaded to experimental only to not interfere with the release process.
now that testing is frozen since quite a while, we could either upload
your package from experimental again to unstable, or just wait until
etch is released.

i just put a message to the bug, that people now, that although not
visible, the bug is actualy closed.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Reply sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Francesco P. Lovergine" <frankie@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #73 received at 273322-close@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: 273322-close@bugs.debian.org
Subject: closing old ITP bug
Date: Mon, 26 Mar 2007 21:12:10 +0200
[Message part 1 (text/plain, inline)]
Source: nco
Source-Version: 3.1.8-1

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:42:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:51:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.